section.la-wizard
  row
    div
      h2 <%= i18n("wizard.menu.header") %>
      p
        button.btn.btn-default#la-wizard-btn-publish(type="button") <%= i18n("wizard.menu.question0") %>
      p
        button.btn.btn-default#la-wizard-btn-derivative(type="button") <%= i18n("wizard.menu.question1") %>
